
Dashboard - Bug #41166

mgr/dashboard: Cephfs chart wasn't displayed

08/08/2019 01:50 PM - Stephan Müller

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Stephan Müller   

Category: Component - CephFS   

Target version: v15.0.0   

Source:  Affected Versions:  

Tags:  ceph-qa-suite:  

Backport:  Pull request ID: 29557

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

On my system the cephfs chart wasn't displayed, but all the data was available.

Related issues:

Related to Dashboard - Bug #40096: mgr/dashboard: MDS counter chart in Filesy... Resolved

History

#1 - 08/08/2019 02:57 PM - Stephan Müller

- Status changed from In Progress to Fix Under Review

- Pull request ID set to 29557

#2 - 08/14/2019 10:18 AM - Stephan Müller

- Related to Bug #40096: mgr/dashboard: MDS counter chart in Filesystems page is not automatically refreshed  added

#3 - 09/04/2019 09:51 AM - Volker Theile

- Status changed from Fix Under Review to Resolved

#4 - 04/15/2021 05:21 PM - Ernesto Puerta

- Project changed from mgr to Dashboard

- Category changed from 142 to Component - CephFS
